/*
Template23 (TID 23)
3rd column
*/
#page {
  width: 980px;
  margin: auto;
}
#right {
  display: block;
  width: 180px;
  position: absolute;
  right: 0px;
  top: 0px;
}
#page .bottom {
  width: 980px;
}
#pageContent {
  padding-left: 224px;
}
#navSite {
  width: 980px;
}
.headerImg {
  padding-left: 102px;
  background-position-x: 90px;
}
.headerImg img {
  display: inline-block;
  width: 100%;
}
#middle {
  width: 545px!important;
  padding-left: 20px;
  border-right: 1px solid #D1CFC4;
}
